Bug 465000 - FTBFS avr-binutils-2.18-2.fc9
FTBFS avr-binutils-2.18-2.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: avr-binutils (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:49 EDT by FTBFS
Modified: 2009-05-17 17:03 EDT (History)
3 users (show)

See Also:
Fixed In Version: avr-binutils-2.18-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (446.69 KB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
build.log (3.44 KB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
root.log (531.04 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
build.log (3.47 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
mock.log (959 bytes, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:49:54 EDT
avr-binutils-2.18-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:49:57 EDT
Created attachment 318494 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:49:58 EDT
Created attachment 318495 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:49:59 EDT
Created attachment 318496 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:50:00 EDT
Created attachment 318497 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:50:02 EDT
Created attachment 318498 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:50:11 EDT
Created attachment 318499 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:21:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:03:27 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.